Not clear from the notes - we are just on native 8.0 - the 8.0.2 patch download does not mention that it supercedes 8.0.1 so just want to check if I need to apply both?

Thanks!